.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-fe15c2b2-6bb4-df02-c858-2268ecd081fd {
font-weight: var(--font-weight-bolder) !important;
}
.lfr-layout-structure-item-cb13b66b-cd83-c2c7-442e-2dd80b68b408 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-217a8f57-d892-671e-9778-07418052cdcb {
padding-left: var(--spacer-3,1rem) !important;
width: 90% !important;
}
.lfr-layout-structure-item-c28726c3-f111-3cfb-ed4e-580cf51bd716 {
font-weight: var(--font-weight-bolder) !important;
}
.lfr-layout-structure-item-04a05e18-2af4-f002-2f02-bfa5b8c3aa25 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-e79cc207-cfb6-8f25-ec3d-a5ca2c033306 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-6be1e53e-ec8d-3318-ab73-a08041863aa6 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-34911f91-242a-99e0-22fa-f713d0458d3d {
font-weight: var(--font-weight-bolder) !important;
}
.lfr-layout-structure-item-3b69544d-5817-0632-4379-5ae09b1f09a9 {
overflow: visible !important;
}
.lfr-layout-structure-item-4899022e-7891-9ef4-5eb9-48a4bfde0bbb {
font-weight: var(--font-weight-bolder) !important;
}
.lfr-layout-structure-item-e638166c-bd87-1c7d-0139-c5601f9444d1 {
overflow: visible !important;
}
.lfr-layout-structure-item-be7641f3-3f10-2d6d-4420-e211e8af0752 {
font-weight: var(--font-weight-bolder) !important;
}
.lfr-layout-structure-item-dc008ec7-b62d-4885-13c0-a552dd650bb5 {
font-weight: var(--font-weight-bolder) !important;
}
.lfr-layout-structure-item-75351bee-194e-609c-6085-11916c871862 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-a45f1a6b-70d4-2cf2-f370-3407cd6ffff5 {
overflow: visible !important;
}
.lfr-layout-structure-item-3ae14fd4-50df-d16b-beae-5194b022b75f {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-3b20c7aa-d39e-f2d5-ab2a-7a2f885269be {
padding-left: var(--spacer-3,1rem) !important;
width: 90% !important;
}
.lfr-layout-structure-item-8ea793ed-aa27-bf0c-1810-e70b31a311a3 {
overflow: visible !important;
}
.lfr-layout-structure-item-776c4e6c-8ed8-65bb-15a5-ced59edd2638 {
padding-left: var(--spacer-3,1rem) !important;
width: 90% !important;
}
.lfr-layout-structure-item-555b8924-e811-08eb-6718-2fcd8f58cbd7 {
font-weight: var(--font-weight-bolder) !important;
}
.lfr-layout-structure-item-ceeffb7e-1820-bd0a-1fd1-6a4b2b66c8a8 {
padding-left: var(--spacer-3,1rem) !important;
width: 90% !important;
}
.lfr-layout-structure-item-9698e4a4-ddc9-90d8-3300-3103c854cafb {
padding-left: var(--spacer-3,1rem) !important;
width: 90% !important;
}
.lfr-layout-structure-item-7c1c9664-5eb3-45f4-43bf-a8d50a48ff1b {
padding-left: var(--spacer-3,1rem) !important;
width: 90% !important;
}
.lfr-layout-structure-item-4feea34a-bd18-c714-76e3-38f64d8d1648 {
padding-left: var(--spacer-3,1rem) !important;
width: 90% !important;
}
.lfr-layout-structure-item-8d6f3454-edc8-d817-4463-f258a42e06f2 {
padding-left: var(--spacer-3,1rem) !important;
width: 90% !important;
}
.lfr-layout-structure-item-d0757904-9abc-017b-8d67-0007892d0bdb {
font-weight: var(--font-weight-bolder) !important;
}
.lfr-layout-structure-item-31a84962-d788-821e-e09f-77b6c12b040f {
overflow: visible !important;
}
.lfr-layout-structure-item-d445cb85-d45e-48f7-fba4-29c9a5c5c2f9 {
overflow: visible !important;
}
.lfr-layout-structure-item-84051db1-417f-2825-3e99-03e53bbe7695 {
padding-left: var(--spacer-3,1rem) !important;
width: 90% !important;
}
.lfr-layout-structure-item-357cd5c7-f7f1-64a3-45ec-aee48cf2e0a4 {
overflow: visible !important;
}
.lfr-layout-structure-item-592b2731-a27f-a5e3-506c-68d541901ae2 {
font-weight: var(--font-weight-bolder) !important;
}
.lfr-layout-structure-item-d3c4aade-6b8f-f614-362b-84bedcf3d9c8 {
overflow: visible !important;
}
.lfr-layout-structure-item-21397a7b-9eef-c0ee-955b-9e77a9919756 {
font-weight: var(--font-weight-bolder) !important;
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fd64d162-6329-633c-bea4-936da50861ac {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1d36d0e4-430b-2c6e-d792-9a88c837801c .title {
margin: 0 0 2.5rem !important;
font-size: 2rem !important;
text-align: left;
}

@media (max-width: 991px) {
.lfr-layout-structure-item-1d36d0e4-430b-2c6e-d792-9a88c837801c .title {
padding: 0 0.9375rem;
}
}.lfr-layout-structure-item-d98716cb-08ad-468a-d36e-2def03f6aa5b {
font-weight: var(--font-weight-bolder) !important;
}
.lfr-layout-structure-item-3fc12a92-f172-2b31-4e26-98a6b8345dc4 {
overflow: visible !important;
}
.lfr-layout-structure-item-a6f88bc1-fe56-92b6-f6bc-178ccc7b4d12 {
padding-left: var(--spacer-3,1rem) !important;
width: 90% !important;
}
.lfr-layout-structure-item-3e44cfd4-fd24-90c6-7026-b34fe95efd39 {
overflow: visible !important;
}
.lfr-layout-structure-item-0b2fe9c2-d8a4-2f8d-8fd7-bc8459b039c2 {
background-color: #F2F2F2 !important;
border-radius: 2em !important;
margin-left: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
width: 90% !important;
}
